summarylogtreecommitdiffstats
path: root/es.install
diff options
context:
space:
mode:
Diffstat (limited to 'es.install')
-rw-r--r--es.install11
1 files changed, 11 insertions, 0 deletions
diff --git a/es.install b/es.install
new file mode 100644
index 000000000000..960a553d9fe0
--- /dev/null
+++ b/es.install
@@ -0,0 +1,11 @@
+post_install() {
+ grep -qe '^/usr/bin/es$' etc/shells || echo '/usr/bin/es' >> etc/shells
+}
+
+post_upgrade() {
+ post_install
+}
+
+pre_remove() {
+ sed -ri '\|^/usr/bin/es$|d' etc/shells
+}